---
sidebar_label: Puppeteer.networkConditions
---

# Puppeteer.networkConditions property

> Warning: This API is now obsolete.
>
> Import directly puppeteer.

**Signature:**

```typescript
class Puppeteer {
  get networkConditions(): typeof networkConditions;
}
```

## Example

```ts
import {networkConditions} from 'puppeteer';
```
